# Copyright 2006 - 2023 Josef Leibinger

# Name :          
# Description :   
# Author :        Josef Leibinger
# Usage :         
# Date :          2023.02.30
# Type :          Soap Skin & Bubble Tool


require 'sketchup.rb'
require 'extensions.rb'

soapSkinBubbleExtension = SketchupExtension.new "SoapSkinBubble", "SoapSkinBubble/SoapSkinBubbleMenus"
                    
soapSkinBubbleExtension.description=("Adds Tools-> Soap Skin & Bubble to the SketchUp interface.")

soapSkinBubbleExtension.name= "Soap Skin & Bubble"
soapSkinBubbleExtension.creator = "Josef Leibinger"
soapSkinBubbleExtension.copyright = "2006 - 2023 Josef Leibinger"
soapSkinBubbleExtension.version = "1.0.33"
                        
Sketchup.register_extension soapSkinBubbleExtension, true
